/*---行业一流研发能力---*/
.clf{color:#fff;}
.cl14{color:#141414;}
.cl6E{color:#6E6E6E;}
.cl83{color:#003B83;}
.cl7B{color:#7B79C9;}
.cl63{color:#636467}
.clBC{color:#BC6A65;}
.w1470{width:76.56%;margin:0 auto;}

.stn1{background: url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042415294318803.jpg) center center no-repeat;background-size: cover;width: 100%;padding: 0.7rem 0 0.83rem 0;}
.yfyl,.yf_2,.yf_3{display: flex;flex-direction: column;justify-content: center;align-items: center;}
.yf_2_p{font-weight: 350;margin:0.85rem 0 0.31rem;}
.yf_3_p{font-weight: 350;margin:0.71rem 0 0.15rem;}
.yf_2 img{display:inline-block;}
.hwcxjj{text-align: center;font-size: .16rem;line-height: .26rem;}
.yamk{margin-top: 0.57rem;}
.yf_4{display: flex;justify-content: space-between;flex-wrap:wrap;}
.yfli{width:calc((100% - 60px) / 4);background: #0000001A;box-shadow: 3px 3px 0.5px -3.5px #FFFFFF80 inset;border: 1px solid #8b9caa; border-radius: 5px;display: flex;flex-direction: column;min-height: 1rem;justify-content: center;align-items: center;padding: 0.18rem 0.1rem 0;margin-right:20px;}
.yfli:nth-child(4),.yfli:nth-child(8){margin-right:0;}
.yfli:nth-child(-n + 4){margin-bottom:20px;}
.yfli_txt {line-height: .24rem;padding-bottom: 0.08rem;flex-shrink: 0;}
.yfli_zy {flex: 1;display: flex;align-items: center;justify-content: flex-start;padding: 0 0.23rem 0.15rem 0.23rem;}
.yfli:hover{cursor: pointer;background: #003B8366;border: 1px solid #6181a0;}

.cxpt-img ul{background:url(/group/weichai/cn/resource/cms/2026/05/img_pc_site/2026052721355157028.png) center bottom no-repeat;padding-bottom:0.6rem;background-size:85% 25%;}
.each-img{width:auto;height:1.2rem;margin-right:0.2rem;}
.each-img:last-child{margin-right:0;}
.each-img img{width:100%;height:100%;object-fit:contain;-o-object-fit:contain;}


/*---全球人才聚集高地---*/
.stn2{background: url(/group/weichai/cn/resource/cms/2026/05/img_pc_site/2026050716002959111.png) center center no-repeat;background-size: cover;}
.rcjjbox{display: flex;flex-direction: column;text-align: center;align-items: center;}
.rcjjbox_tlt{margin-bottom: 0.25rem;padding-top: 0.8rem}
/*滚动数字*/
.gdul.w1600{display:flex;padding-bottom:.7rem;margin-top: 0.85rem;justify-content: space-between;}
.gdul.w1600 > .gdli:not(:first-child)::before {content: "";position: absolute;left: 0;top: 8%;bottom: 10%;width: 1px;height: 100%;background-color: #606060;}
.gdul.w1600 > .gdli{position: relative;display: flex;width: auto;flex-direction: column;align-items: center;justify-content: center;white-space: nowrap;overflow: visible;flex-shrink: 0;flex:1;padding: 0 0.5rem;
box-sizing: content-box;}


.gdtop{display: flex;align-items: center;gap: 0.1rem;}
.gdxg{font-size: .65rem;font-weight: 700;line-height: .86rem;}
.gdbto{line-height: .24rem;margin-top: 0.15rem;}
.sjdw{font-weight:350;}
.stn6 .sjdw{align-self: flex-end;margin-bottom:0.1rem;}
.qqrcimg img{width:100%;}
.qqrcimg {  width:100%;  height:26vh;  display:flex;  align-items:center;  justify-content:center;  background-image:url("/group/weichai/cn/resource/cms/2026/05/img_pc_site/2026052610591546848.jpg");background-size:100% 100%;  background-position:center 0;  background-attachment:fixed;
  -webkit-mask-image: url("/uiFramework/commonResource/image/2026061617183513958.svg");  mask-image: url("/uiFramework/commonResource/image/2026061617183513958.svg");  -webkit-mask-size: 83.3%;  mask-size: 83.3%;  -webkit-mask-repeat: no-repeat;  mask-repeat: no-repeat;  -webkit-mask-position: center;  mask-position: center;}




/*---研发轮播模块---*/
.yftlt{margin-bottom: 0.3rem;}
.stn3{background-image: url(/group/weichai/cn/resource/cms/2026/05/img_pc_site/2026050715522291647.png);background-size: cover;padding: 0.5rem 0;}

/*轮播样式*/
.qywh {display: flex; align-items: center; justify-content: center; margin-top: 0.53rem;}
.carousel-wrap {width: 15.36rem;position: relative;}
.swiper-container {width: 100%;height: 6.93rem;overflow: hidden;}
.swiper-wrapper {align-items: center;}
.qywh .swiper-slide {width: 3.56rem;height: 4.75rem;opacity:0.6}
.qywh .swiper-slide-active,.qywh .swiper-slide-duplicate-active {opacity:1}
.qywh .slide-inner{position: relative;width: 100%;height: 100%;overflow: hidden;transform: scale(1);transition: transform 0.5s cubic-bezier(0.33, 1, 0.68, 1);}
.qywh .slide-inner::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url(https://wzqtest.weichai.com:8080/group/weichai/cn/resource/cms/2026/05/img_pc_site/2026050716173382202.png);background-size: cover;z-index: 1;}
.qywh .swiper-slide::before{background:url(https://wzqtest.weichai.com:8080/group/weichai/cn/resource/cms/2026/05/img_pc_site/2026050716173382202.png) center center no-repeat}
.qywh .swiper-slide-active .slide-inner,.swiper-slide-duplicate-active .slide-inner {transform: scaleX(1.46067) scaleY(1.45895);opacity: 1;}
.qywh .swiper-slide-active .slide-inner .yatlt{transform: scaleX(0.68462) scaleY(0.68542);bottom: 0.25rem;}
.slide-inner img {width: 100%;height: 100%;object-fit: cover;display: block;}
.qywh .swiper-button-prev,.qywh .swiper-button-next {position: absolute;top: 50%;margin-top: -0.26rem;width: 0.46rem;height: 0.46rem;background: rgba(255, 255, 255, 0.08);border-radius: 50%;transition: background 0.3s;}
.qywh .swiper-button-prev {left: -0.76rem;}
.qywh .swiper-button-next {right: -0.76rem;}
.qywh .swiper-button-prev::after,.swiper-button-next::after {content: none !important;}
.yatlt{position: absolute;text-align: center;bottom: 0.37rem;width: 100%; z-index: 2;}
.yatlt a{font-size: .2rem;line-height: .3rem;font-weight: 350;color: #fff;}

/*引领中国柴油机行业从跟跑、并跑到领跑*/
.cyjbt{margin: 0.8rem 0 0.55rem 0;}
.wcyl{height: 6.86rem;color: #fff;position: relative;}
.tbsj,.wzsj{position: absolute;}
.wzsj{font-size: .16rem;bottom: 0.4rem;display: flex;justify-content: space-between;gap: 2.65rem;line-height: .26rem;margin-left: 0.4rem;}
.wzsjfl{width: 5.31rem;}
.wzsjfr{width: 6.32rem;}
.wzsj span{color:#2a93ff;}
.tbsj{position: absolute;bottom: 1.45rem;right: 0.73rem;display: flex;gap: 0.15rem;justify-content: center;align-items: flex-end;}
.sjxq{width:1.55rem;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.sjxq3,.sjxq6,.sjxq9,.sjxq12{color:#898989;box-shadow: 0px 0px 0.89px 0px #0000001A inset;font-size:.20rem;line-height:.26rem;font-weight: 700;}
.sjxq2,.sjxq5,.sjxq8,.sjxq11{color:#fff;font-size:.16rem;line-height:.26rem;margin-top: 0.05rem;}
.sjxq1,.sjxq4,.sjxq7,.sjxq10{background: linear-gradient(to right, #ffffff, #29A9FF);background-clip: text;-webkit-text-fill-color: transparent;text-shadow: none;filter: drop-shadow(0 0 6px rgba(80, 150, 255, 0.5));font-size: .36rem;line-height: .36rem;font-weight: 900;}
.sjtop1{margin-bottom: 0.13rem;}
.sjtop2{margin-bottom: 0.45rem;}
.sjtop3{margin-bottom: 0.8rem;}
.sjtop4{margin-bottom: 1.1rem;}


/*核心技术*/
.xny-box{margin-top:0.85rem;}
.ty-title-box{margin-bottom:0.8rem;}
/*
.hxjstlt{margin-top:.85rem;}
.hxjszy{margin-top: 0.25rem;margin-bottom: 0.8rem;}
.container{display:flex;}
.image-area{width: 9rem;height: 6.75rem;position:relative;overflow:hidden;}
.image-wrapper{width:100%;height:100%;position:absolute;top:0;left:0;transition:opacity 0.4s;}
.image-wrapper:not(.active){opacity:0;pointer-events:none;}
.image-wrapper img{width:100%;height:100%;object-fit:cover;}
.content-area{flex:1;min-width:400px;}
.main-title{padding-left:0.4rem;margin-bottom:0.3rem;}
.business-list{display:flex;flex-direction:column;gap:0.12rem;}
.business-item{color:#999;cursor:pointer;transition:all 0.3s;position:relative;padding-left:.6rem;box-sizing: content-box;}
.business-item::before{content:"";position:absolute;left: 0.27rem;top: 0.41rem;width: 0.02rem;height: 0.2rem;background:#003B83;border-radius:0.01rem;opacity:0;transition:opacity 0.3s;}
.business-item.active{color:#333;font-weight:500;background: #F7F7F7;border-bottom: 1px solid #6E6E6E;margin-bottom: 0.4rem;}
.business-item h3{line-height:.6rem}
.business-item.active h3{color:#141414;line-height: .36rem;padding-top: 0.33rem;}
.business-item.active::before{opacity:1;}
.business-desc{display:none;padding: 0.15rem 0 0.6rem;color:#666;}
.more-btn{display:inline-flex;align-items:center;gap:0.06rem;color:#333;text-decoration:none;margin-top:0.08rem;transition:color 0.3s;}
.more-btn:hover{color:#0066cc;}
*/

/*科技创新成果*/
.stn6{margin-top: 0.55rem;background: #F8F8F880;overflow:hidden;}
.cxcgtl{margin:.94rem 0 .95rem 0;}
.cxcg{display: flex;flex-direction: row;justify-content: space-between;gap: 2.54rem}
.cxcgli {display: flex;width: auto;flex-direction: column;align-items: flex-start;position: relative;}
.cxcgli:not(:first-child)::before {content: "";position: absolute;left: -1.27rem;top: auto;bottom: 10%;width: 1px;background-color: #606060;height: 1.18rem;}
.cxcgli:nth-child(2) .gdxg {color:#003B83;}
.cxcgli:nth-child(3) .gdxg {color:#003B83;}
.cxcgtop {display: flex;gap: 0.2rem;margin-bottom: 0.38rem;line-height: .36rem;}
.cxcgtop img{width:.3rem;}
.cxcgcent {display: flex;flex-direction: row;gap: 0.65rem;}
.cxcgfdb {line-height: .24rem;margin-top: 0.15rem;}
.stn7{background: #F8F8F8 50%;padding: 0.7rem 0;}
.cgzsul{display: flex;flex-direction: row;justify-content: space-between;box-sizing: border-box;padding: 0.8rem 0 0.96rem 0;}
.cgzsli_img{display: flex;gap: 0.87rem;height: 3rem;overflow: hidden;}
.cgzsli_img img{display: inline-block;height: 3.04rem;}
.cgzsli_txt{text-align: center;margin-top: 0.4rem;}

.stn6 .gdxg{color:#003B83;}